Subject: copy to sent-mail?

From: "Gabriele F. A. Oleotti" <[email-masked]>
Date: Thu, 28 Nov 1996 10:20:06 +0100

Hi all,

I have the following problem using pine 3.95.
I setup pine to save messeges in various folders depending on the name of
the sender. This work well, but when I compose a message for one of that
senders it saves me the message to his/her folder instead of the sent-mail
folder.
I want all messages I write to be saved in sent-mail folder.

Does anybody know why this happen?
For instance I setup 
(*) default-fcc
from fcc-name-rule section in config.

Thanks to all.
		Gabriele

		     ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
			       Gabriele Oleotti
			       V. Fabio Filzi, 8
			     20124 Milano (Italy)
			     Phone: +39-2-66985557
		      mailto:[email-masked]
		     ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	      God made the integers; all else is the work of Man.
				  (Kronecker)